Subject: URGENT�Wax Wanted

From: "The Honey Candle Co. Ltd." <[email-masked]>
Date: 26 Jun 1996 07:40:14 GMT

We own and run a successful natural beeswax candle company, still very 
small and expanding daily.  We need quantities of beeswax and would like 
to set up regular accounts.  Presently we are using approximately 
40-50,000 pounds a year and this will maybe double next year.  If you 
have any information concerning large or small quantities of wax, please 
call us collect at (604) 353-2884.  We are located in the Kootenays, 
British Columbia, Canada.

Por favor si usted tiene cera de avecas llama me collectivo en Canada 
(604) 353-2884.  Desculpa me yo no hablo bien en Espanol pero hablo 
bestante para conversation.  Gracias.

Contact (Contactivo):

David Wood
The Honey Candle Company Ltd.
P.O. Box 1148
Kaslo, B.C.
V0G 1M0